import * as React from 'react';
import { ReactComponent as Icon } from "./LightFileFolder.js";
import createIcon from "../create-icon";
var LightFileFolder = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightFileFolder);

